Question

8
Views
Close popover
Yagesh Paliwal (YageshP5)
Perficient

Perficient
US
YageshP5 Member since 2016 19 posts
Perficient
Posted: August 27, 2020
Last activity: August 27, 2020

React js components created in 8.x, are they backward compatible with older versions of Pega 5.x,6.x and 7.x ?

React js components created in 8.x, are they backward compatible with older versions of Pega 5.x,6.x and 7.x ?

Pega Platform